Subject: Adam Ebert

From: "Lex Eisenhardt" <[email-masked]>
Date: Thu, 3 Jan 2013 21:33:02 +0100

This is a link to Adam Ebert's (Aulus Apronius) 'Reise-Beschreibung'. 

http://vd18.de/de-slub-vd18/content/pageview/39885297 

On p 251 I found the story about a cancelled performance of Corbetta, because of a broken nail.  

In Pinnell's 1976 dissertation there is an English translation, presumably made by John Roberts. It appears that Pinnell had not consulted the original text himself, and in Roberts' article 'Francisco Corbetta', in 'Guitar, the magazine for all guitarists' 1973 vol. 11 (which I don't have), there (probably) are 2 passages that I tried to find in Ebert's on-line text: 

'Corbetta complained bitterly, that he had come from England with great difficulty, and inasmuch as he had let people come from Italy on account of the consort on his guarantee, he had to pay them afterwards out of his own pocket.'

'Ebert had heard that Corbetta had written memoirs of the Courts in which he had been. He therefore scraped acquaintance with Corbetta's daughter [!], who had accompanied him; and once as Corbetta lay bedridden he managed to borrow the Memoirs for a time in consideration of a cash payment, presumably to Corbetta's daughter. As a result , his own book draw no small advantage.'

As Pinnell (and presumably also Roberts) give no reference to the pages (Ebert's book has 550 pages, and he uses Gothic script...), it is not so easy to find the original texts on which this is based.

Actually, the part about Corbetta's bitter complaints could be a (complete) misunderstanding of the last sentences on p. 251. 
But the information about the Memoirs? 

Anyone fluent in Gothic?

Lex